.error-messages
  background-color: $color-orange
  color: #fff
  margin-bottom: 15px
  padding: 15px
  text-align: left

  &:empty
    display: none

  .message:before
    +icon
    +icon-warning
    font-size: 20px
    margin: 0 15px 0 5px
